uuid: ce2dd10a-38c2-4e17-9cfe-56a779dc985c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_publication_date
    - node.type.article
  module:
    - datetime
id: node.article.field_publication_date
field_name: field_publication_date
entity_type: node
bundle: article
label: 'Publication date'
description: ''
required: true
translatable: false
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
